.borderedCollapsableBoxFieldset   {
	border: solid 2px #ffffff; /* A */
    border: solid 2px rgba(255, 255, 255, 0.7); /* A */
	margin: 2px;
	margin-top: 5px;
	margin-bottom: 7px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	color: #ffffff;
}

.borderedCollapsableBoxFieldset legend {
	margin-left: 3px; /* B */
	font-weight: bold;
}

.borderedCollapsableBoxFieldset legend a {
	padding-left: 15px;
	margin-right: 3px;	
	color: #ffffff;
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-down.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	cursor: pointer;
	text-decoration: none;
}

.borderedCollapsableBoxHidden {
	border-left: none; 
    border-right: none; 
	border-bottom: none; 
	height: 2px;
	margin-bottom: 10px;
}

.borderedCollapsableBoxHidden legend {
	margin-left: 5px; /* A + B */
}

.borderedCollapsableBoxHidden legend a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-right.png);
}

.borderedCollapsableBoxNameContainerHover legend a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-8bb5dd-down.png);
	color: #8bb5dd;
}

.borderedCollapsableBoxNameContainerHover .borderedCollapsableBoxHidden legend a {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-8bb5dd-right.png);
}